Microsoft.FSharp.Interactive.netcore 1.0.0-rc-170508-0

.NET Core compatible version of fsharp interactive fsi.exe.
           Supported Platforms: - .NET Core (.netstandard1.6)

This is a prerelease version of Microsoft.FSharp.Interactive.netcore.
Install-Package Microsoft.FSharp.Interactive.netcore -Version 1.0.0-rc-170508-0
dotnet add package Microsoft.FSharp.Interactive.netcore --version 1.0.0-rc-170508-0
<PackageReference Include="Microsoft.FSharp.Interactive.netcore" Version="1.0.0-rc-170508-0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.FSharp.Interactive.netcore --version 1.0.0-rc-170508-0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.0.0-rc-170508-0 238 5/8/2017
1.0.0-rc-170316-0 225 3/16/2017
1.0.0-rc-170122 4,307 1/25/2017